Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004328TestLinkReportspublic2011-03-16 06:472011-03-18 19:07
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.1 (bug fixing) 
Fixed in Version1.9.2 (2011 Q2 - bug fixing) 
Summary0004328: Metrics dashboard - only active builds has to be used
DescriptionOn calculations only executions done on ACTIVE builds has to be used
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files? file icon MDTESTS.odt [^] (109,886 bytes) 2011-03-17 15:14

- Relationships
child of 0004285assignedfman Test Metrics shows results from inactive builds 

-  Notes
(0013913)
fman (administrator)
2011-03-18 19:07

release - 1.9.2 - 20110320

- Issue History
Date Modified Username Field Change
2011-03-16 06:47 fman New Issue
2011-03-16 06:47 fman Status new => assigned
2011-03-16 06:47 fman Assigned To => fman
2011-03-16 08:37 Julian Relationship added child of 0004285
2011-03-17 07:02 shirleyrose_paredes Tag Attached: Oracle
2011-03-17 15:13 fman Tag Detached: Oracle
2011-03-17 15:13 fman Status assigned => resolved
2011-03-17 15:13 fman Fixed in Version => 1.9.2 (2011 Q2 - bug fixing)
2011-03-17 15:13 fman Resolution open => fixed
2011-03-17 15:14 fman File Added: MDTESTS.odt
2011-03-18 19:07 fman Note Added: 0013913
2011-03-18 19:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker